Subject: bug#19708: Bowtie fails to build

From: Andreas Enge <[email-masked]>
Date: Tue, 27 Jan 2015 22:47:27 +0100

Hello,

bowtie currently fails to build on all three architectures on hydra.

On i686, the error message is:
Makefile:146: *** bowtie2 compilation requires a 64-bit platform .  Stop.

Surprisingly, the same error message is shown on mip64el (!).
>From its description, I do not expect users to run the program on mips,
so it might be the safest option to disable the build of these two
architectures.

On x86_64, the error message is
g++: error: unrecognized command line option '-stdlib=libstdc++'
See http://hydra.gnu.org/build/204787 .

Andreas